<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_123N20005">
    <meiHead xml:id="meiHead_300123db">
        <fileDesc xml:id="fileDesc_162d96ba">
            <titleStmt xml:id="titleStmt_272954bb">
                <title xml:id="title_491728b6">Sinfonia di soffiatori (Symfoni nr. 3 for blåsere)</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_72fbb15e">
                <respStmt xml:id="respStmt_id2c698de0">
                    <resp xml:id="resp_581f5262">Publisher</resp>
                    <corpName xml:id="corpName_id2743dddc">
                        <abbr xml:id="abbr_13e9cd9e"/>
                        <expan xml:id="expan_48fbe9fd"/>
                        <address xml:id="address_43c4bba7">
                            <addrLine xml:id="addrLine_e0cc033b"/>
                            <addrLine xml:id="addrLine_9310803b">
                                <ptr label="" xml:id="ptr_N20266"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id2819cbd2"/>
                </respStmt>
                <date xml:id="date_513616cc"/>
                <availability xml:id="availability_558fa21d">
                    <useRestrict xml:id="useRestrict_ed6de5a6"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_c0c74856">
                <title xml:id="title_idc5d66578"/>
                <identifier type="file_collection" xml:id="identifier_id43828041">Tveitt</identifier>
                <identifier type="file_collection" xml:id="identifier_c28a4b3c">NSYMF</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_e706f650">
                <source analog="frbr:manifestation" label="" xml:id="source_id522b32d9">
                    <identifier label="" xml:id="identifier_412b1582"/>
                    <titleStmt xml:id="titleStmt_cf17352a">
                        <title xml:id="title_id5b589a51">Score, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_b9b34638">
                        <publisher xml:id="publisher_idcfc4b5c2"/>
                        <pubPlace xml:id="pubPlace_id3c351fd6"/>
                        <date xml:id="date_c06c26d5"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c5c1ec2a">
                        <extent unit="pages" xml:id="extent_ef19d3e5"/>
                        <dimensions unit="cm" xml:id="dimensions_1aebd716"/>
                        <physMedium xml:id="physMedium_aab78c6a"/>
                    </physDesc>
                    <classification xml:id="classification_559a7ac5">
                        <termList xml:id="termList_24e7b899">
                            <term classcode="#DcmContentClass" xml:id="term_a963f878">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f8b28215">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_7de88adb">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_54ec1ad6">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_1ee997e1">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_629751ca"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_98633e7c"/>
                    <componentGrp xml:id="componentGrp_a1761a9a"/>
                    <relationList xml:id="relationList_7dbad7b9">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id65ad055b"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_c953b034">
                    <identifier label="" xml:id="identifier_603817e7"/>
                    <titleStmt xml:id="titleStmt_1740b858">
                        <title xml:id="title_a668f918">Printed score and parts</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3681042d">
                        <publisher xml:id="publisher_8ae9f1ed">Norsk Noteservice</publisher>
                        <pubPlace xml:id="pubPlace_b668bcf8">Oslo</pubPlace>
                        <date isodate="2001" xml:id="date_c998508c">2001</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_699512db">
                        <extent unit="pages" xml:id="extent_fffec888"/>
                        <dimensions unit="cm" xml:id="dimensions_d577afd9"/>
                        <physMedium xml:id="physMedium_e38b913e"/>
                    </physDesc>
                    <classification xml:id="classification_56ccb14f">
                        <termList xml:id="termList_5c06571f">
                            <term classcode="#DcmContentClass" xml:id="term_f88040b9">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_a0186f11">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ff183797"/>
                            <term classcode="#DcmScoringClass" xml:id="term_62e93102">score and parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_71bdab72"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_c40c427a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_a8bd8a2a"/>
                    <componentGrp xml:id="componentGrp_500ce20d"/>
                    <relationList xml:id="relationList_9aae51d3">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_fc26a7df"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_ccc5bffb">
            <appInfo xml:id="appInfo_918fbcaa">
                <application version="2013" xml:id="application_c74466b5">
                    <name xml:id="name_a7c69925">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id51e689ff">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_336a0a2a">
            <work analog="frbr:work" xml:id="work_id07e08730">
                <identifier label="Tveitt" xml:id="identifier_04aaf449"/>
                <titleStmt xml:id="titleStmt_41a5fa44">
                    <title xml:id="title_id364d3d17" xml:lang="no">Sinfonia di soffiatori (Symfoni nr. 3 for blåsere)</title>
                    <title type="original" xml:id="title_09e81e24" xml:lang="en">Centennial Music</title>
                    <respStmt xml:id="respStmt_cb5b1baf">
                        <persName role="composer" xml:id="persName_idce2cedd6">Tveitt, Geirr</persName>
                        <persName role="dedicatee" xml:id="persName_bf07b2b2">For St Olaf Collegeorkesteret</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_ide2d07eb6">
                    <date isodate="1974" xml:id="date_6eac0a70">1974</date>
                    <geogName xml:id="geogName_idcdc6b890"/>
                </creation>
                <history xml:id="history_ide64e6c1c">
                    <eventList type="performances" xml:id="eventList_50e3ab35">
                        <event xml:id="event_42639f81">
                            <date isodate="1974-05-30" xml:id="date_355f6354">1974-05-30</date>
                            <geogName role="venue" xml:id="geogName_d5bdb7b6"/>
                            <geogName role="place" xml:id="geogName_1ebe4dc8">Bergen</geogName>
                            <corpName role="ensemble" xml:id="corpName_d8048e12">St.Olaf College Consert Band</corpName>
                            <persName role="conductor" xml:id="persName_936e891e">Miles H. Johnson</persName>
                            <biblList xml:id="biblList_e1dca2b2">
                                <head xml:id="head_a9119b5a">Reviews</head>
                                <bibl label="" xml:id="bibl_81ef78e0">
                                    <genre xml:id="genre_97b7a285">article</genre>
                                    <genre xml:id="genre_f4626108">journal</genre>
                                    <author xml:id="author_60c26625"/>
                                    <date xml:id="date_afa1169c"/>
                                    <title level="a" xml:id="title_35ec57d3"/>
                                    <title level="j" xml:id="title_4c18fb40"/>
                                    <editor xml:id="editor_51d5f27b"/>
                                    <biblScope unit="vol" xml:id="biblScope_b0787d44"/>
                                    <biblScope unit="issue" xml:id="biblScope_09ceb01e"/>
                                    <biblScope unit="page" xml:id="biblScope_865a2aa1"/>
                                    <pubPlace xml:id="pubPlace_87126587"/>
                                    <publisher xml:id="publisher_970016c5"/>
                                    <ptr label="" xml:id="ptr_N20333"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_44750a65">
                                <head xml:id="head_060696cf">Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_62494452">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt xml:id="notesStmt_8a8239a1">
                    <annot label="" type="links" xml:id="annot_5a8aca39">
                        <ptr label="External description" mimetype="" xml:id="ptr_023849cd"/>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_6bd7a311">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_5b0d05ae">
                    <expression analog="frbr:expression" xml:id="expression_idda491ddb">
                        <titleStmt xml:id="titleStmt_a26e774d">
                            <title xml:id="title_iddb6044fa" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_idbc249ec5"/>
                        <creation xml:id="creation_id1ba00add">
                            <date xml:id="date_ec350003"/>
                            <geogName xml:id="geogName_id3b42b3da"/>
                        </creation>
                        <history xml:id="history_id2f1f9e2d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id186910df">
                            <perfResList xml:id="perfResList_980e76d4">
                                <perfResList codedval="oa" xml:id="perfResList_5a760cb6">
                                    <head xml:id="head_9900c10a">Orchestra</head>
                                    <perfRes codedval="wa" count="3" xml:id="perfRes_7d26dbdb">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_93fb1e17">ob.</perfRes>
                                    <perfRes codedval="wc" count="3" xml:id="perfRes_16d3c2f4">cl.</perfRes>
                                    <perfRes codedval="wg" count="1" solo="false" xml:id="perfRes_97ab376c">cl.b.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_bae93616">fg.</perfRes>
                                    <perfRes codedval="wi" count="4" solo="false" xml:id="perfRes_037a4a53">sass.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_22ed214e">cor.</perfRes>
                                    <perfRes codedval="bb" count="3" xml:id="perfRes_8d761380">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_05bf6cc1">trb.</perfRes>
                                    <perfRes codedval="bf" count="2" solo="false" xml:id="perfRes_2ae55767">bar.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_5797d3b5">tb.</perfRes>
                                    <perfRes codedval="sd" solo="false" xml:id="perfRes_a871a5db">cb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_685c00ab">timp.</perfRes>
                                    <perfRes codedval="pn" solo="false" xml:id="perfRes_e19f1b54">perc.</perfRes>
                                    <perfRes codedval="ta" count="1" solo="false" xml:id="perfRes_7ff8b9f9">arp.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent xml:id="extent_9ea34e3f">16:00</extent>
                        <classification xml:id="classification_d774465f">
                            <termList xml:id="termList_27ef5955">
                                <term xml:id="term_b4fe88a0"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_6aeeb3b3">
                            <expression n="1" xml:id="expression_04ab7ffc">
                                <titleStmt xml:id="titleStmt_00ccb9ed">
                                    <title xml:id="title_7f4a3378" xml:lang="en">Moderato</title>
                                    <respStmt xml:id="respStmt_8d07475b">
                                        <persName role="" xml:id="persName_4a0b5d8e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_798a1fdc">
                                    <incipText xml:id="incipText_7202ec59">
                                        <p xml:id="p_5a960a15" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c39a349c"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_eae909c1"/>
                                </incip>
                                <tempo xml:id="tempo_7e6f9d25"/>
                                <key xml:id="key_ede9bfb3"/>
                                <meter xml:id="meter_63808b8a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d748d454">
                                    <castList xml:id="castList_18412a26">
                                        <castItem xml:id="castItem_a36ad8fd"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_108782b4"/>
                                </perfMedium>
                                <extent xml:id="extent_717e3229"/>
                                <componentGrp xml:id="componentGrp_bb4ba45f"/>
                                <relationList xml:id="relationList_3e5cfa45">
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_4c9dd3dc"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_076f04dd">
                                <titleStmt xml:id="titleStmt_b657a5b2">
                                    <title xml:id="title_da235fa9" xml:lang="en">Alla marcia</title>
                                    <respStmt xml:id="respStmt_7b6a4afe">
                                        <persName role="" xml:id="persName_8c22b9f2"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_beb3194f">
                                    <incipText xml:id="incipText_8c795cf3">
                                        <p xml:id="p_468f179f" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_8018d3ee"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_faff57cb"/>
                                </incip>
                                <tempo xml:id="tempo_5153af0d"/>
                                <key xml:id="key_4550ea57"/>
                                <meter xml:id="meter_bff7cfa4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f060f372">
                                    <castList xml:id="castList_78303a74">
                                        <castItem xml:id="castItem_d7e8daea"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_da0bc243"/>
                                </perfMedium>
                                <extent xml:id="extent_8f542418"/>
                                <componentGrp xml:id="componentGrp_39d36b15"/>
                                <relationList xml:id="relationList_627ad7ed">
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_3547d995"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_37bb4c77">
                                <titleStmt xml:id="titleStmt_cc18f270">
                                    <title xml:id="title_dec87422" xml:lang="en">Andante</title>
                                    <respStmt xml:id="respStmt_89702cd5">
                                        <persName role="" xml:id="persName_f7677ca3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c379c051">
                                    <incipText xml:id="incipText_476ff146">
                                        <p xml:id="p_2d229ac7" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_52252ceb"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_8ccb54f8"/>
                                </incip>
                                <tempo xml:id="tempo_792b22aa"/>
                                <key xml:id="key_e1a44b9c"/>
                                <meter xml:id="meter_d4f6e4c5"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_86b59ceb">
                                    <castList xml:id="castList_3f1470d0">
                                        <castItem xml:id="castItem_a87b30ef"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_23f98e8c"/>
                                </perfMedium>
                                <extent xml:id="extent_67d921a3"/>
                                <componentGrp xml:id="componentGrp_accf035e"/>
                                <relationList xml:id="relationList_aedba599">
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_7e4e26c1"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_90315c84"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-12" xml:id="change_idf491c736">
                <respStmt xml:id="respStmt_267f8b95">
                    <resp xml:id="resp_14f8c4bc">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1b7137a2">
                    <p xml:id="p_4151ad2d"/>
                </changeDesc>
            </change>
            <change isodate="2015-09-13" xml:id="change_110N200E1">
                <respStmt xml:id="respStmt_d562ca93">
                    <resp xml:id="resp_2180e3ea">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_68527852">
                    <p xml:id="p_9fe16a56"/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_113N200E9">
                <respStmt xml:id="respStmt_84c164be">
                    <resp xml:id="resp_dcaedeec">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_81747b96">
                    <p xml:id="p_5449c271"/>
                </changeDesc>
            </change>
            <change isodate="2015-09-28" xml:id="change_be7cb03b">
                <respStmt xml:id="respStmt_329ed02a">
                    <resp xml:id="resp_47906574">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f40bdc4b">
                    <p xml:id="p_6c9b10f5"/>
                </changeDesc>
            </change>
            <change isodate="2015-10-16" xml:id="change_93737106">
                <respStmt xml:id="respStmt_045300e4">
                    <resp xml:id="resp_a907242d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8ebe732f">
                    <p xml:id="p_8a237b37"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_250d1e289">
                <respStmt xml:id="respStmt_5310f34f">
                    <resp xml:id="resp_c9cecd8f">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_44953411">
                    <p xml:id="p_812ab26b">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_253d1e289">
                <respStmt xml:id="respStmt_887b65a6">
                    <resp xml:id="resp_d74faee3">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d5c9108a">
                    <p xml:id="p_12dd50aa">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_256d1e289">
                <respStmt xml:id="respStmt_9137ae0c">
                    <resp xml:id="resp_040d4478">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0fb17c70">
                    <p xml:id="p_08d50098">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_259idm45712195469232">
                <respStmt xml:id="respStmt_fed8709c">
                    <resp xml:id="resp_c66742ae">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_466b46e8">
                    <p xml:id="p_de23b3cb">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="10" xml:id="change_1b1fcfd5">
                <respStmt xml:id="respStmt_19b6cc50">
                    <resp xml:id="resp_3631cbae">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7da35b6c">
                    <p xml:id="p_a2bd04df">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_bbc3b231">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>